/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "Nivelar Recursos";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "Nivelar somente tarefas selecionadas";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "O nivelamento reagendará tarefas para otimizar o uso de recursos.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "As tarefas serão reorganizadas de acordo com sua prioridade, ordem na estrutura de tópicos e disponibilidade de recursos.";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "Não agendar tarefas antes deste dia (ou da Data de Edição Atual, se definida)";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "Permitir divisão de tarefas em segmentos com duração mínima de:";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "Nivelar recursos automaticamente";